uuid: 0b73d3b1-2af9-4c0f-89ee-607003e9e645
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node
  module:
    - ctools
    - ctools_block
    - panels
id: node-panels_variant-3
label: Theme
variant: panels_variant
variant_settings:
  blocks:
    dff96a39-8810-4327-8524-55080c70152b:
      id: 'entity_field:node:title'
      label: Titre
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: string
        settings:
          link_to_entity: false
        third_party_settings: {  }
        weight: 0
      region: second
      weight: -3
      uuid: dff96a39-8810-4327-8524-55080c70152b
      context_mapping:
        entity: node
    80fbc33e-af9c-4cc7-aa47-a1e9f8c04bfd:
      id: 'entity_field:node:field_image'
      label: Image
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: image
        settings:
          image_style: large
          image_link: ''
        third_party_settings: {  }
        weight: 0
      region: second
      weight: -2
      uuid: 80fbc33e-af9c-4cc7-aa47-a1e9f8c04bfd
      context_mapping:
        entity: node
    0042a0fa-daf4-49b8-b356-f93fe55b25dc:
      id: 'entity_field:node:field_programme'
      label: 'Programme Popsu'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: true
        third_party_settings: {  }
        weight: 0
      region: second
      weight: -4
      uuid: 0042a0fa-daf4-49b8-b356-f93fe55b25dc
      context_mapping:
        entity: node
    78f26613-89a2-4425-82e0-932e3bbafd41:
      id: 'entity_field:node:field_projets_lies'
      label: 'Projets liés'
      provider: ctools_block
      label_display: visible
      formatter:
        label: hidden
        type: entity_reference_entity_view
        settings:
          view_mode: teaser
        third_party_settings: {  }
        weight: 0
      region: bottom
      weight: 0
      uuid: 78f26613-89a2-4425-82e0-932e3bbafd41
      context_mapping:
        entity: node
    a893e634-8907-44d3-80c0-41696addb379:
      id: 'entity_field:node:field_ressources_liees'
      label: 'Ressources liées'
      provider: ctools_block
      label_display: visible
      formatter:
        label: above
        type: entity_reference_entity_view
        settings:
          view_mode: teaser
        third_party_settings: {  }
        weight: 0
      region: bottom
      weight: 0
      uuid: a893e634-8907-44d3-80c0-41696addb379
      context_mapping:
        entity: node
    e6810727-8c29-4a80-a6e4-bf155ed19623:
      id: 'entity_field:node:field_type_de_theme'
      label: 'Type de theme'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: false
        third_party_settings: {  }
        weight: 0
      region: first
      weight: 0
      uuid: e6810727-8c29-4a80-a6e4-bf155ed19623
      context_mapping:
        entity: node
    a7393146-cda1-4ab6-b8e7-b099e6012a2f:
      id: 'entity_field:node:body'
      label: Corps
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: text_default
        settings: {  }
        third_party_settings: {  }
        weight: 0
      region: second
      weight: -1
      uuid: a7393146-cda1-4ab6-b8e7-b099e6012a2f
      context_mapping:
        entity: node
    68e5eaf3-e158-427a-9a03-90ee23ceed7a:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: default
        third_party_settings: {  }
        weight: 0
      region: second
      weight: 0
      uuid: 68e5eaf3-e158-427a-9a03-90ee23ceed7a
      context_mapping:
        entity: node
    a0aab616-1bf0-4114-8b8e-d54a0d35361d:
      id: 'entity_field:node:field_partenaires'
      label: Partenaires
      provider: ctools_block
      label_display: visible
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: default
        third_party_settings: {  }
        weight: 0
      region: third
      weight: -4
      uuid: a0aab616-1bf0-4114-8b8e-d54a0d35361d
      context_mapping:
        entity: node
    e4a0c687-e425-460c-a25e-92a63262deb5:
      id: 'entity_field:node:field_equipes'
      label: Équipes
      provider: ctools_block
      label_display: visible
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: default
        third_party_settings: {  }
        weight: 0
      region: third
      weight: -3
      uuid: e4a0c687-e425-460c-a25e-92a63262deb5
      context_mapping:
        entity: node
    5b8c8522-6440-4551-b280-ba44573e0e7c:
      id: 'entity_field:node:field_evenements_lies'
      label: 'Évènements liés'
      provider: ctools_block
      label_display: visible
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: true
        third_party_settings: {  }
        weight: 0
      region: third
      weight: -5
      uuid: 5b8c8522-6440-4551-b280-ba44573e0e7c
      context_mapping:
        entity: node
  id: panels_variant
  uuid: 19d651ce-e193-4772-bd52-f7d482b32c5a
  label: null
  weight: 0
  layout: layout_threecol_25_50_25
  layout_settings:
    label: 'Node Theme'
  page_title: ''
  storage_type: page_manager
  storage_id: node-panels_variant-3
  builder: standard
page: node
weight: 0
selection_criteria:
  -
    id: 'entity_bundle:node'
    bundles:
      theme: theme
    negate: false
    context_mapping:
      node: node
selection_logic: and
static_context: {  }
